/* 
  Localizable.strings
  Updating

  Created by Charlie Monroe on 1/9/20.
  Copyright © 2020 Charlie Monroe Software. All rights reserved.
*/

"Update for %@ %@ is available." = "Eine Aktualisierung für %@ %@ ist verfügbar.";
"Update will be automatically downloaded and installed on relaunch." = "Die Aktualisierung wird automatisch herunter geladen und bei einem erneuten Programmstart installiert.";
"Install" = "Installieren";

"Update for %@ is available." = "Update for %@ is available.";
